Subject: Ticket Assigned - Regarding return of items- by tomorrow dated 15-06-2021
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 01:41:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding return of items- by tomorrow dated 15-06-2021 Order #6305991520 Order #6316564095 Dear Customer Care Executive I placed the return request for items from above orders. One request was done approximately one month ago for Order #6305991520 and 5 days ago for Order #6316564095. I have called customer care executive many times but they always say that items will be picked within 24 hours. But till now, items are not picked. Additionally, I called the Aramax customer care executive and he also told me that items will be picked as soon as possible. Now, I will be travelling on 16-06-2021 so I request you to kindly pick it by tomorrow otherwise I will be available after 2 months. So kindly keep my request at high priority and do the needful. Sent from Mail for Windows 10 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2714992